#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-G2TcYxGqaZN4vyc782vqSN
key:                  monad-logger-0.3.36-G2TcYxGqaZN4vyc782vqSN
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  8d7152560aa6a8266daefd4f7a56d8a0
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-9.0.1/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-9.0.1/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/monad-logger-0.3.36
hs-libraries:         HSmonad-logger-0.3.36-G2TcYxGqaZN4vyc782vqSN
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    conduit-1.3.4.1-7bC6SFRjUvGnVOzMLerZs
    conduit-extra-1.3.5-BDN9WhmNMWyHEILWyzxpzC exceptions-0.10.4
    fast-logger-3.0.5-FHlFfPzGZDODNiDm7uDAEP
    lifted-base-0.2.3.12-9krM9asNC4vDRChVA3s5JK
    monad-control-1.0.3-GE4iErTZLHaG2zD8KmCg9b
    monad-loops-0.4.3-CoSqVlGqFyAAyK5Lg2m9AJ mtl-2.2.2
    resourcet-1.2.4.2-4P7EC2M8bdj8uzzgTY5d1M stm-2.5.0.0
    stm-chans-3.0.0.4-JaCKTIrTqQsE12KvNGyu2w template-haskell-2.17.0.0
    text-1.2.4.1 transformers-0.5.6.2
    transformers-base-0.4.5.2-6p4D6tiBSaiLRawxvTQCis
    transformers-compat-0.7-G46eeHH0vduAN6T7RnrFpu
    unliftio-core-0.2.0.1-2baD1vXgUkB5a1NRn2rSLN

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

